div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.banner.slick-slide {
	min-height: 140px;
	background-color: #fff;
}
.big-banner-text {
	text-align: center;
    font: 16px "GOSTUI2-Bold";
    color: #000000;
    line-height: 22px;
    padding: 23px 37px 23px 0;
    padding-right: 40px;
    align-items: center;
    margin: 0;
}
.banner {
    background-size: cover;
    background-repeat: no-repeat;
}
